prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

exec_prefix=${prefix}

Name: gucharmap
Description: Gucharmap widget for GTK+ 3.0
Version: 17.0.0
Requires: gio-2.0 >= 2.32.0, glib-2.0 >= 2.32.0, gtk+-3.0 >= 3.4.0, libpcre2-8 >= 10.21
Libs: -L${libdir} -lgucharmap_2_90
Cflags: -I${includedir}/gucharmap-2.90
